Subject: Mini-gnu pixmap

From: "Paul D. Smith" <[email-masked]>
Date: Fri, 17 Jan 97 15:19:30 EST

If anyone cares, here's a mini-gnu pixmap I created by rescaling the
gnu-animal.xpm that comes with fvwm2, then tweaking a little by hand.

Feel free to tweak it yourself, if you like; it's certainly not
perfect.

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]>         Network Management Development
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
-------------------------------------------------------------------------------
     These are my opinions--Bay Networks takes no responsibility for them.

/* XPM */
static char * mini_gnu_xpm[] = {
"16 14 7 1",
" 	s mask	c none",
".	c sandy brown",
"X	c black",
"o	c white",
"O	c grey",
"+	c blue",
"@	c saddle brown",
"            ... ",
"              . ",
" .   ...X..X  XX",
"XX  ..X...X.XX.X",
".X ...oXooXXooXX",
"X...XoXoOOOOX   ",
" XXooXX.+XOOX   ",
" XoXXoooooOOO   ",
"  XoooXoooOOOX  ",
"  XOXXoXXXXOXX  ",
"   OXooXXXX@@X  ",
"   XOXooXXX@@X  ",
"    XOOoXXXXX   ",
"      XOX       "};
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].